==> Synchronizing chroot copy [/chroot/armv6h/root] -> [build]...done
==> Making package: cupp-git 20190328.r62-1 (Fri Apr 19 05:18:07 2019)
==> Retrieving sources...
  -> Cloning cupp-git git repo...
Cloning into bare repository '/srv/build/builder/work/cupp-git/cupp-git'...
==> Validating source files with sha512sums...
    cupp-git ... Skipped
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: cupp-git 20190328.r62-1 (Fri 19 Apr 2019 05:18:12 AM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) libnsl-1.2.0-1  python-3.7.3-1

Total Installed Size:  107.92 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  git-2.21.0-1

Total Download Size:    4.84 MiB
Total Installed Size:  34.62 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading perl-error-0.17027-1-any.pkg.tar.xz...
downloading perl-timedate-2.30-5-any.pkg.tar.xz...
downloading perl-mailtools-2.20-2-any.pkg.tar.xz...
downloading git-2.21.0-1-armv6h.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Warn about old perl modules
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of cupp-git git repo...
Cloning into 'cupp-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "cupp-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: cupp-git 20190328.r62-1 (Fri 19 Apr 2019 05:19:21 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (6) git-2.21.0-1  libnsl-1.2.0-1  perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  python-3.7.3-1

Total Removed Size:  142.55 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...